xref.hypermarkup
Prev | Cross References | Next

## xref.hypermarkup

`xref.hypermarkup` — Wrap the entire the `xref` markups with an hyperlink?

## Synopsis

          <xsl:param name="xref.hypermarkup" select="0"/>

## Description

When set to 1, the whole cross reference markup produced for an `xref` is converted to an hyperlink.

When not set, the default latex hyperlinking is done, that usually means that only the reference numbers are hot.

Prev | Up | Next
insert.xref.page.number.para | Home | Lists